.menu body {
  font-family: 'roboto', sans-serif;
  margin: 0;
  font-size: 14px;
  text-align: center;
  position: relative;
  z-index: 999;
}

.menu a {
	color: #d8d8d8;
	text-decoration: none;
}

.menu ul {
  text-align: left;
  display: inline;
  margin: 0;
  padding: 10px 4px 12px 0;
  list-style: none;
}

.menu ul li {
  font: bold 14px sans-serif;
  display: inline-block;
  margin-right: -4px;
  position: relative;
  z-index: 999;
  padding: 16px 15px;
  background: #1f1f14;
  cursor: pointer;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  color: #fff;
}

.menu ul li:hover {
  background: #000000;
  color: #fff;
}

.menu ul li ul {
  padding: 0;
  position: absolute;
  z-index: 999;
  top: 48px;
  left: 0;
  width: 190px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  display: none;
  opacity: 0;
  visibility: hidden;
}

.menu ul li ul li {
  background: #1f1f14;
  border-bottom: 1px solid #505050;
  display: block;
  color: #fff;
}

.menu ul li ul li:hover { background: #000000; }

.menu ul li:hover ul {
  display: block;
  opacity: 1;
  visibility: visible;
}

.menu { padding-top: 12px; }